
<!--
START
/////////////
FOOTER
-->
<!-- Divider -->
<div class="vDividerMedium"></div>
<div class="row footerClass align-center">

    <!-- Address Start -->
  <div class="column small-12 small-order-3 large-order-1 large-order-1 large-3">
    <!-- Divider -->
    <div class="vDividerMedium hide-for-large"></div> <!-- divider only visible in small screens -->
    <div class="address">YUKARI DİKMEN MAH.<br/>660. SOK 4/A <br /> ÇANKAYA ANKARA</div>
  <p>Email : <a href="mailto:info@doruk.com">info@doruk.com</a><br />Tel : <a href="tel:+904440441">+90 444 0 441</a></p>

  </div>
  <!-- Address End -->

  <div class="column small-order-1 large-order-2 small-offset-1 medium-offset-2 large-offset-0 large-3">
    <h4 class="h4Class">INFORMATIONS</h4>
    <div class="row small-up-1 medium-up-1 large-up-1">
      <div class="column">
        <a href="{{root}}en/we-are.html">About Us</a><br />
      <a href="{{root}}en/contact.html">Office</a><br />
    </div>
      <div class="column">
        <a href="{{root}}en/we-are.html">Features</a><br />
        <a href="{{root}}en/contact.html">Support Center</a>
      </div>
    </div>


    </div>
  <div class="column small-order-2 large-order-3  large-3">
    <h4 class="h4Class">LANGUAGE</h4>
      <a href="{{root}}en">ENGLISH</a><br />
      <a href="{{root}}./">TÜRKÇE</a><br />
  </div>
  <div class="column small-order-4 large-order-4 socialsClass small-12 large-3">
    <!-- Divider -->
    <div class="vDividerSmall show-for-small-only"></div> <!-- divider only visible in small screens -->
    <!-- Divider -->
    <div class="vDividerSmall show-for-medium-only"></div> <!-- divider only visible in small screens -->
    {{> moduleSocial size="" }}
</div>

</div>
<!-- Divider -->
<div class="vDividerMedium"></div>
<!--
END
/////////////
FOOTER
-->
